package cn.ey.biz.module.system.enums;


/**
 * 状态枚举值
 */
public enum YesOrNoStatusEnum {

    /**
     * 是
     */
    YES(1),

    /**
     * 否
     */
    NO(0);

    public final int code;

    public int getCode() {
        return code;
    }

    YesOrNoStatusEnum(int code) {
        this.code = code;
    }
}
